data/tasks.desktop.in

libkoto/ical-util.c
libkoto/koto-date-combo.c
libkoto/koto-group-combo.c
libkoto/koto-group-filter-model.c
libkoto/koto-group-store.c
libkoto/koto-hint-entry.c
libkoto/koto-priority-combo.c
libkoto/koto-task.c
libkoto/koto-task-editor.c
libkoto/koto-task-editor-dialog.c
libkoto/koto-task-store.c
libkoto/koto-task-summary.c
libkoto/koto-task-view.c
libkoto/koto-all-group.c
libkoto/koto-field-editor-factory.c
libkoto/koto-meta-group.c
libkoto/koto-no-category-group.c

src/gtk/main.c
src/hildon/hildon-tasks.c
src/omoko/openmoko-tasks.c
